@font-face {
    font-family: "FiraGO-Regular";
    src: url("../fonts/FiraGO-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "FiraGO-Bold";
    src: url("../fonts/FiraGO-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "FiraGO-Medium";
    src: url("../fonts/FiraGO-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
body{
  font-family: "FiraGO-Regular" !important;
}
.nav-link, #content, .btn-signin, #pm_block, #pm_block p, .footer-container a, .footer-container h3, .footer-container p, .btn-positioned a, .btn-positioned2 a{
  font-family: "FiraGO-Regular" !important;
}
.sponsors-txt .fw-semibold, .section-title{
  font-family: "FiraGO-Medium" !important;
}
.module_title_dark{
  background: rgba(0, 4, 43, 0.85);
  color: white;
  font-size: 22px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 7px;
  border-left: 2px solid #2f6fff;
  border-bottom: 2px solid #2f6fff;
  border-bottom-left-radius:0px;
  border-bottom-right-radius:0px;
  font-family: "FiraGO-Regular" !important;
}
.sidebar_panel{
  left:0px;
  top:45%;
  width:45px;
  height:200px;
  padding-top:25px;
  text-align: center;
  color:#fff;
  position:fixed;
  z-index:99;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-right: 2px solid #2f6fff;
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 1);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
}
.sidebar_panel img{
  border-radius: 10px;
  z-index:999;
}
.nav-logo {
  width: 350px;
  height: 130px;
  background-image: url(https://technohub.ge/projects/ccc/image/catalog/cccc.png);
  background-repeat: no-repeat;
  background-size: 260px;
  background-color: rgba(0, 4, 43, 0);
  background-position: center;
  margin-left: 40px;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='grey' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.fa-bars{
  color:#0B0F32;
}
.navbar-toggler{
  border:1px solid #0B0F32;
}
#carouselExampleCaptions {
  position: relative;
}

.timer_wrapper{
  width: 100%;
  color:#07073b;
}
.topics_list{
  margin-bottom:25px;
  border-right:1px solid #0B0F32;
  text-align:center; font-weight:bold; color:#0B0F32;
}
.topics_list:nth-of-type(4){
  border-right:none !important;
}
#countdown {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 2;
}
.module_title{
  background:#f4f4f4; 
  padding-top:20px; 
  padding-bottom:20px; 
  color:#0B0F32; 
  font-size:24px; 
  border:1px solid #ededed; 
  border-radius:7px;
}

.countdown-box, .countdown-box-an {
  text-align: center;
  padding: 0px;
  color:#07073b;
  font-size: 34px;
  font-weight: bold;
  border-right: 1px solid #2f6fff;
}
.countdown-box-an{
  font-weight: normal;
  font-size: 18px;

}
.countdown-box:last-child, .countdown-box-an:last-child{
  border-right: none;
    border-left: none;
}
.countdown-box:nth-child(1), .countdown-box-an:nth-child(1){
  border-right:none;
}
.countdown-box:nth-child(2){
  border-left:none;
 }
 .countdown-box:nth-child(5), .countdown-box-an:nth-child(5){
  border-right:none;
 }

.nav-bg {
  background-color: rgba(11, 15, 50 1);
  /*position: absolute;*/
  z-index: 555;
  top: 0px;
}
#carouselExampleCaptions .banner-box .small{
  text-transform: uppercase;
}
#account-login, #account-register{
  margin-top:30px;
}
.carousel-indicators{
  bottom:130px;
}

.nav-item a {
  color: rgba(255, 255, 255, 1);
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
  border-radius:7px;
}

.nav-item a:hover {
  color: rgba(136, 123, 22, 1) !important;
  
}

.nav-item {
   text-align: center;
}



.agenda-content, .session-content {
  position: absolute;
  top: 100%;
  left: 0;
  background: rgba(0, 4, 43, 0.85);
  color: white;
  width: 320px;
  padding: 20px;
  display: none;
  border-left: 1px solid #2f6fff;
  border-radius: 10px;
  z-index: 1000;
}

.agenda:hover .agenda-content {
  display: block;
}
.session:hover .session-content{
  display: block;
}



.agenda-content::after, .session-content::after {
  content: "";
  position: absolute;
  bottom: 5px;
  left: 50%;
  transform: translateX(-50%);
  border-top: 5px solid rgba(1, 13, 129, 1);
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}

.agenda-title {
  font-weight: bold;
  margin-top: 10px;
  font-size: 16px;
}
.agenda-time {
  font-weight: 500;
  font-size: 14px;
}

.agenda-desc {
  font-size: 14px;
  margin-bottom: 10px;
}

.agenda-content hr {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  margin: 10px 0;
}


.cover-img {
  height: 680px;
  width: 100%;
  background-position: 50% 70%;
  background-size: cover;
  position: relative;
  color: white;
  text-align: center;

}

.banner-color {
  padding-top: 122px;
  height: 100%;
  position: absolute;
  z-index: 1;
  /*background-color: rgba(0, 0, 0, 0.7);*/
}

.banner-box {
  background: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 1);
  border-radius: 10px;
  padding: 3px;
  color: white;
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.3);
  position: absolute;
  top: 44%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 380px;
  height: 70px;
  backdrop-filter: blur(8px);
}

.banner-box h5 {
  line-height: 3;
  font-family: 'Noto Sans', sans-serif;
  font-size: 18px;
}

.banner-box p {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
}

.date-txt {
  border: 1px solid #2763f0;
  color: rgba(255, 255, 255, 1);
  font-family: 'Noto Sans', sans-serif;
  font-size: 18px;
  background:transparent;
  text-transform: uppercase;
}

.hero-text {
  position: absolute;
  bottom: 33%;
  width: 100%;
  text-align: center;
  font-style: italic;
  font-size: 1.5rem;
  z-index: 1;
}

.hero-text em {
  font-family: 'OPTIPiranesi', sans-serif;
  font-size: 40px;
}


.btn-positioned {
  position: absolute;
  top: 44px;
  right: 185px;
  display: flex;
  gap: 10px;
  width:90px;
}
.btn-positioned1 {
  position: absolute;
  top: 30px;
  right: 80px;
  display: flex;
  gap: 10px;
}
.btn-positioned2 {
  position: absolute;
  top: 44px;
  right: 80px;
  display: flex;
  gap: 10px;
  width:90px;
}
.btn-positioned3 {
  position: absolute;
  top: 78px;
  right: 80px;
  display: flex;
  gap: 10px;
  width:196px;
}
.btn-positioned3 a{
  width:100%;
  text-align: center;
  font-size:12px;
  padding-top:2px;
  padding-bottom:2px;
}

.btn-signin {
  background: rgba(0, 4, 43, 0.85);
  color: white;
  border-left: 2px solid #2f6fff;
  border-bottom: 2px solid #2f6fff;
  padding: 6px 14px;
  border-radius: 7px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.btn-signup {
  background: rgba(0, 4, 43, 0.85);
  color: white;
  border-left: 2px solid #2f6fff;
  border-bottom: 2px solid #2f6fff;
  padding: 6px 14px;
  border-radius: 7px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  text-decoration: none;
}
.section-title{
  font-family: 'Noto Sans', sans-serif;
  font-weight: 600;
  margin-bottom:25px;
  color:#0B0F32 !important;
}

.intro-section {
  background: #0B0F32;
  color: white;
  padding: 40px 20px;
  bottom: 0;
  z-index: 1;
}

.pm-card img {
  width: 100%;
  border-radius: 5px;
   max-width: 270px;

}

.pm-card {
  border-radius: 10px;
  text-align: center;
  padding: 15px 20px 15px 20px;
  margin-left: 60px;

}

.pm-card h6 {
  color: rgba(184, 176, 115, 1);
  font-family: 'Noto Sans', sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.pm-card p {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.btn-custom {
  background-color: #1e2a4a;
  color: white;
  border: 1px solid white;
  width: 40%;
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: 500;
  padding-top: 10px;
  padding-bottom: 10px;

}

.btn-custom:hover {
  background-color: #2f6fff;
  color: white;
}

.btn-custom:hover:before {
  content: "Download"
}

.btn-custom:hover span {
  display: none;
}

.card-txt p {
  text-align: justify;
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
   line-height: 1.7;
  padding-top: 20px;

}

.card-txt h5 {
  text-align: start;
  color: rgba(184, 176, 115, 1);
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.card-txt {
  padding-left: 50px;

}

.card-txt a {
  display: block;
  padding-bottom: 10px;
  padding-top: 10px;
  color: rgba(184, 176, 115, 1) !important;
  font-family: 'Noto Sans', sans-serif;
  font-size: 18px;
}

.logo-box {
  width: 100%;
  max-width: 300px;
  height: 180px;
  margin: 0 auto;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s;
  border:1px solid #ececec;
}

.logo-box:hover {
  transform: scale(1.05);
  box-shadow: 0 0 11px rgba(33, 33, 33, .2);
}

.logo-box-text {
  padding-left: 120px;
}

.logo-box-text h6 {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #0B0F32;
}

.logo-box-text p {
  text-align: justify;
  font-size: 16px;
  font-weight: 400;
}

.logo-box-text a {
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  color: rgba(160, 149, 69, 1);
  font-weight: 400;

}

.logo-box-text a:hover {
  padding-left: 15px;
  transition: 0.9s;
  opacity: 0.50;
  text-decoration: none;
}

.logo-box img {
  max-height: 100px;
  max-width: 100%;
  object-fit: contain;
}

.footer-logo-text {
  padding: 30px 60px;
  text-align: center;
  border-top: 1px solid #C0C0C0;
  border-bottom: 1px solid #C0C0C0;
  border-radius: 10px;
  padding: 12px 120px 20px 60px;
  background-color: transparent;
  color: white;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.footer-logo-text h3 {
  font-size: 16px;
  margin-bottom: 10px;
}

.footer-logo p {
  font-size: 1.2rem;
  margin: 0;
}

.logo-box-style h6 {
  text-align: right;
  margin-bottom: 50px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: rgba(95, 95, 95, 1);
  ;
}

.line-long {
  height: 1px;
  width: 100%;
  opacity: inherit;
  color: rgba(190, 190, 190, 1);
  background: rgba(190, 190, 190, 1);
  margin: auto;
  padding-right: 20px;
  margin-right: 20px;
}

.sponsor-card {
  width: 100%;
  max-width: 400px;
  height: 180px;
  margin: 0 auto;
  border: 1px solid #eee;
  border-radius: 10px;
  padding: 20px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  display: flex;
  justify-content: center;
  align-items: center;
  transition: .3s;
}

.sponsor-card:hover {
  transform: scale(1.05);
  box-shadow: 0 0 11px rgba(33, 33, 33, .2);
}

.sponsor-logo {
  max-height: 120px;
  max-width: 100%;
  object-fit: contain;
}

.sponsors-txt {
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: rgba(95, 95, 95, 1);

}

.supporters-txt {
  font-family: 'Noto Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: rgba(95, 95, 95, 1);

}

.fa-brands {
  border: 2px solid rgba(53, 69, 223, 1);
  border-radius: 6px;
  padding-top: 10px;
  padding-right: 5px;
  padding-left: 10px;
  padding-bottom: 15px;
  font-size: 15px;
  width: 28px;
  height: 30px;
  color: rgba(53, 69, 223, 1);
}

.fa-solid {
  font-weight: inherit !important;
  color: rgba(136, 123, 22, 1);
  font-size: 25px;
}

.footer-bg {
  position: relative;
  background: url(../../image/footer-bg.jpg) no-repeat top center;
  background-size: 100% 500%;
  color: #000;
  background-position: center 2.5%;
}

.footer-overflow {
  height: 100%;
  color: rgba(255, 255, 255, 1);
  background: rgba(0, 4, 43, 0.7);

}
.footer-overflow a{
  color:#fff;
  text-decoration: none;
}
.footer-container {
  padding-top: 60px;
  padding-left: 100px;
  font-family: 'Noto Sans', sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.footer-line {
  width: 20%;
  margin: auto;
  border: solid 1px;
  color: #C0C0C0;

}

.footer-logo {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: end;
  padding-right: 0;
}

.footer-logo-img {
  width: 85px;
  height: auto;
  margin-right: -40px;
}

.footer-bottom-text {
  font-family: 'Noto Sans', sans-serif;
  font-size: 12px;
  font-weight: 400;
}

@media(max-width:1400px) {
  .nav-logo {
    width: 270px;
    height: 130px;
    background-size: 220px;
    margin-left: 0px;
  }

  .nav-item {
    padding-right: 5px;
  }

  .nav-item a {
    font-size: 14px;
  }
  .cover-img{
    height:570px;
  }
.s_image {
  height: 250px !important;
}

}


@media (max-width: 1200px) {
  .nav-logo {
    width: 170px;
    background-size: 150px;
  }
  .nav-item a {
    font-size: 12px;
  }
  .cover-img{
    height:500px;
  }
}

@media (max-width: 768px) {
  .banner-box {
  max-width: 200px !important;
}
  .registration_untill{
    display: block !important;
  }
  .registration_untill_btn{
    display: none !important;
  }
  .reg_info{
    display: block !important;
    position: absolute;
    top: 132px;
    right: 10px;
    z-index: 99;
    color: #d86c5a;
    font-weight: bold;
  }
  .cover-img{
    height:220px;
  }
  .topics_list{
    margin-bottom:15px;
    border-right:none !important;
  }
  .topics_list::before {
    content: "• "; 
    font-size: 1.2em;
  }
  .pm_remark{
    margin-top:10px !important;
    margin-bottom:50px !important;
    font-size:12px !important;
  }
  #pm_block .btn-custom {
    width: 100%;
  }
  .logo-box-text {
    padding-left: 20px;
    padding-right: 20px;
  }
  .hero-text{
    bottom:29%;
  }
  .hero-text em{
    font-size:24px;
  }
  .countdown-box-an{
    font-size:10px;
  }
  #pm_block .card-txt{
    padding-left:10px;
  }
  .btn-positioned {
    right: 70px;
    top:30px;
    width:70px;
  }
  .btn-positioned2 {
    top: 30px;
    right: 10px; 
    width:70px;
  }
  .btn-positioned2 a, .btn-positioned a{
    font-size:10px;
  }
  .btn-positioned3{
    top: 72px;
    z-index: 999;
    right: 19px;
    width: 120px;
  }
  .btn-signup, .btn-signin{
    padding:6px 12px;
  }
  .nav-item a {
    box-shadow: 0 8px 8px -5px rgba(203, 223, 232, 1),  -7px 0 7px -5px rgba(203, 223, 232, 1);
  }
  .banner-box{
    padding:0px;
    height:27px;
  }
  .banner-box p{
    font-size:12px;
  }
  .banner-box .pt-2{
    padding-top:3px !important;
  }
  .module_title{
    font-size:20px;
  }
}
@media (max-width: 500px) {
  
  
  .carousel-indicators{
    display: none;
  }
   .timer_wrapper{
    height: 70px;
    padding-top:35px;
    bottom: 0px;
    width: 100%;
  }
  .timer_wrapper .mt-3{
    margin-top:0px !important;
  }
  .timer_wrapper .mb-3{
    margin-bottom:0px !important;
  }
  .countdown-box{
    font-size: 12px !important;
  }
  .countdown-box-an{
    font-size: 8px !important;
  }
  .cover-img{
    height:180px;
  }
}
@media (max-width: 400px) {
  
  .timer_wrapper{
    height: 70px;
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.9) 0%, rgba(255, 255, 255, 0.5) 40%, rgba(255, 255, 255, 0) 100%);
    clip-path: polygon(50% 20%, 0% 90%, 100% 90%);
  }
  .timer{
    position: absolute;
    top:25px;
  }
  .min_div, .sec_div{
    display: none;
  }
  .countdown-box{
    font-size: 12px !important;
  }
  .countdown-box-an{
    font-size: 8px !important;
  }
}
.nav-item a{
  color:#07073b;
}
.agenda-title a{
  color:#fff;
  text-decoration: none;
  box-shadow: none;
}